/*
 * Theme Name:     Divi Child
 * Theme URI:      http://www.css-manufaktur.de
 * Description:    Divi Child - Child theme for Divi by Elegantthemes. 
 * Author:         Renate Hermanns
 * Author URI:     http://www.css-manufaktur.de
 * Template:       Divi
 * Version:        1.0
 */
 
@import "../Divi/style.css";





/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

html { -webkit-font-smoothing: antialiased; }

/* from Twentytwelve */
caption, th, td { font-weight: normal; text-align: left; }
h1, h2, h3, h4, h5, h6 { clear: both; }
html { overflow-y: scroll; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

/* border-box */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}


 
/*********************************************
    Eigene Anpassungen
**********************************************/
/* fixes Grid-System bei 1080px Breite 
.et_pb_column_4_4 { width: 100%; float: none; }
.et_pb_column_1_2 { width: 510px; }
.et_pb_column_1_3 { width: 320px; }
.et_pb_column_1_4 { width: 225px; }
.et_pb_column_2_3 { width: 700px; }
.et_pb_column_3_4 { width: 795px; }

*/




/*-------------------------------
    Anpassungen im Child-Theme
---------------------------------*/
h2 { 
	font-size: 28px;
	padding: 20px 0 30px;
	font-weight: 400;
}
h3 { 
	font-size: 20px; 
	padding: 10px 0 20px;
}
a {
	color: #008383;
}

/* Google-Map */
.mapp-layout { max-width: 100%; }
/* Farbe ueberschreiben */
.container #et_search_icon:hover, .mobile_menu_bar:before, .et_pb_sum, .et_pb_pricing li a, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
    color: #008383 !important;
}
.container .et-search-form, .nav li ul, .et_mobile_menu, .et_pb_pricing li:before {
    border-color: #008383 !important;
}

#footer-widgets .footer-widget li:before, .footer-widget li:before {
    border-color: #90A89C;
}
.container .footer-widget h4, .container .et-social-icon a:hover{
	color: #90A89C !important;
}
.et_pb_widget li {
    line-height: 1.4;
    margin-bottom: 8px !important;
}

/* Hauptstruktur */

#main-content .container:before {
    width: 0;
}

#main-header.et-fixed-header h1 span {
	font-size: 14px;
	margin-top: -3px;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #008383;
	font-weight: bold;
}



.top-bar {
	position: relative;
	background: #f5f5f5;
}
.top-bar .et_pb_row {
	padding: 0;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

#main-header {
	background: #f1f7f7;
}
#main-header h1 {
	width: auto !important;
	float: left;
	font-size: 20px;
	line-height: 43px;
}
#main-header h1 span, #main-header span.description {
	display: block;
	width: auto;
	float: left;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	margin: 28px 0 0 20px;
	padding: 0;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}



#top-menu a:hover, #top-menu a:focus {
	color: #666;
}



	/* Mobile Nav 
	
	#main-header .et_mobile_menu {
		background: none repeat scroll 0 0 #FFFFFF;
		border-top: 3px solid #008383 !important;
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		display: none;
		left: auto;
		right: 0;
		opacity: 1;
		padding: 5%;
		position: absolute;
		top: 69px;
		visibility: visible;
		width: 100%;
		z-index: 9999;
	}

	
	.mobile_menu_bar span {
		position: absolute;
		text-indent: -9999999px;
	}
	*/
	
/* Logo */
#logo {
    color: #A5C5AE;
	font-weight: 400;
}
.et-fixed-header #logo {
    font-size: 16px;
	line-height: 20px;
    max-height: auto;
	padding-top: 4px;
}
.et_fixed_nav #logo {
    margin-bottom: 0;
    max-height: auto;
}	

/* Bereiche */
#left-area h1 {
	font-size: 30px;
	font-weight: 500;
}

/* Sections */
.et_pb_row {
    padding: 30px 0;
}
.et_pb_row + .et_pb_row {
	padding-top: 0;
	margin-top: -20px;
}
.et_pb_post h2, .et_pb_portfolio_item h3 {
    font-weight: 400;
}

/* Sections Content */
/* Blurbs */

.et_pb_blurb_content:hover h3 a, .et_pb_blurb_content:focus h3 a {
	text-decoration: underline;
}
.et_pb_blurb img {
	-webkit-border-radius: 108px;
	-moz-border-radius: 108px;
	border-radius: 108px;

}
.et_pb_blurb.blue-border h3 {
	color: #077B96;
}
.et_pb_blurb.blue-border img {
	border: 8px solid #077B96;
}
.et_pb_blurb.darkgreen-border h3 {
	color: #006B54;
}
.et_pb_blurb.darkgreen-border img {
	border: 8px solid #006B54;
}
.et_pb_blurb.lightgreen-border h3 {
	color: #90A89C;
}
.et_pb_blurb.lightgreen-border img {
	border: 8px solid #90A89C;
}
.et_pb_blurb.grey-border h3 {
	color: #3A474E;
}
.et_pb_blurb.grey-border img {
	border: 8px solid #3A474E;
}

/* runde Signets im Inhalt */
.signet {
	display: table;
	margin: 0 auto;
}
.signet-content {
	color: #fff;
    -webkit-border-radius: 108px;
    -moz-border-radius: 108px;
    border-radius: 108px;
    display: table-cell;
    height: 200px;
    vertical-align: middle;
	line-height: 130%;
    width: 200px;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	font-size: 20px;
}
.signet-content strong {
	font-size: 120%;
}
.signet-content a {
	color: #fff;
}
.signet-content a:hover, .signet-content a:focus {
	text-decoration: underline;
}
.signet + p {
	margin-top: 20px;
}


/*------------------------
    Startseite
------------------------*/



.section-header {
	text-align: center;
}
.section-header h1 {
	font-size: 44px;
}
#section-1.et_pb_section { 
	
	background-position: center; 
	background-repeat: repeat; 
	-webkit-background-size: 100%; 
	-moz-background-size: 100%; 
	background-size: 100%; 
	-moz-background-size: auto; 
	-webkit-background-size: auto; 
	background-size: auto; 
	
	padding-bottom: 10px;
}
/* dunkler Hintergrund braucht inneren Abstand und verminderte Breite */
.bg-section {
	max-width: 1080px;
	margin: 0 auto;
	background-color:#90a89c;
}
.bg-padding {
	padding: 0;
}
.bg-padding .et_pb_row {
	max-width: 1000px;
	width: auto;
}	

/* Farbklassen */
.darkgreen {
	background: #5E9233;
}
.lightgreen {
	background: #90A89C;
}
.blue {
	background: #077B96;
}
.grey {
	background: #3A474E;
}

.color-physio {
	background-color: #077B96;
}
.color-reha {
	background-color: #90A89C;
}
.color-prevention {
	background-color: #006B54;
}
.color-fitness {
	background-color: #3A474E;
}
.color-beauty {
	background-color: #0A4E47;
}
.color-podologie {
	background-color: #008383;
}
.color-bgf {
	background-color: #0AAEAF;
}
.color-psycho {
	background-color: #17AC87;
}


/*-------------------------------
    METRO STYLES UND STARTSCREEN
---------------------------------*/


#section-1 .et_pb_row {
    margin: 0 auto;
	padding: 50px 0 50px 0;
    overflow: visible;
    width: auto;
	background: #E4F1F1;
}




.metro {
	position: relative; 
	background: #E4F1F1;
	margin: 0;
	padding: 0;
}

.metro-wrap {
	color: #FFFFFF;
    height: 50px;
    margin: 0;
    position: relative;
    min-width: 225px;
	-moz-perspective: 800px;
	-webkit-perspective: 800;
	-o-perspective: 800;
	-ms-perspective: 800;
	perspective: 800;

}

.metro-container {
	height: 100%;
    position: relative;
    width: 100%;
	
	-moz-transform-style: preserve-3d;
	-moz-transition: 1.0s;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: 1.0s;
	-ms-transform-style: preserve-3d;
	-ms-transition: 1.0s;
	-o-transform-style: preserve-3d;
	-o-transition: 1.0s;	
	transform-style: preserve-3d;
	transition: 1.0s;
}
.metro-wrap:hover .metro-container {
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}
.metro-wrap .front {
    left: 0;
    padding: 0 20px;
    position: absolute;
    top: 0;
	height: 50px;
    width: 100%;
	
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -o-backface-visibility: hidden;	
   backface-visibility: hidden;
   -ms-backface-visibility: hidden;
	z-index: 10;
}
.metro-wrap:hover .front {
   z-index: 0;
}
.metro-wrap .back {
	padding: 0 20px;
	width: 100%;
	height: 50px;
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -o-backface-visibility: hidden;	
   backface-visibility: hidden;
   /* Muss wegen Bug an letzter Stelle stehen */
   -ms-backface-visibility: visible;
   z-index: 5;
}


.metro-wrap h3 {
	color: #FFFFFF;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: none;
}
.metro-wrap p {
	line-height: 130%;
}

.metro-wrap .back p {
	font-size: 14px;
}

.metro-wrap a {
	height: 50px;
	padding-top: 10px;
	display: block;
	color: #fff;
}
.metro-wrap a:hover {
	text-decoration: none;
}

.no-csstransforms3d .metro-wrap:hover .front {
	/* IE 9 */
	opacity: 0;
	z-index: -1;
}





/*------------------------
    BLOG STARTSEITE
------------------------*/

/* Featured Post */
.blog-featured .et_pb_post {
	color: #fff;
	margin-bottom: 0;
}

.blog-featured h2 {
	margin-top: 20px;
	padding: 0 0 10px;
}
.blog-featured h2 a {
	color: #fff;
}
.blog-featured a {
	color: #333;
}

.bg-padding {
	padding: 40px 1.85185185%;
}


/* Blogvorschau - 3 Eintraege 
 Abstaende werden bereits per bg-padding + bg-section gesetzt*/
.blog-section {
	margin: 30px 0 0;
}

.blog-section .et_pb_post:last-child {
	margin-right: 0;
}
.blog-section .et_pb_post h2 {
    font-size: 20px;
	font-weight: 400;
	padding-bottom: 0;
}
.blog-section .et_pb_post p {
    line-height: 24px;
}

.et_pb_image_container {
    margin: 0;
}
.blog-section .bg-padding {
	padding: 0;
}
/*------------------------
    BLOG
------------------------*/

.blog #left-area h1 {
	margin-left: -20px;
}

.blog .hentry {
	background: #fff;
}
.blog-inside .hentry {
	width: 30%;
	float: left;
	margin-right: 5%;
	padding: 20px 1,85185185%;
	background-color: #F1F7F7;
}
.blog-inside .hentry:last-child {
	margin-right: 0;
}
.blog .entry-content, .blog .entry-header {
	padding: 10px 20px;
}

.blog .entry-header a {
	color: #404749;
	border-bottom: 0px solid #404749;
	line-height: 1.5;
}
.entry-header .highlight {
	color: #008383;
	background: #E4F1F1;
	margin: 0 10px 0 0;
	padding: 3px 5px;
	font-size: 11px;
}

.blog .entry-header a:hover, .blog .entry-header a:focus {
	color: #008383;
	text-decoration: none;
	border-bottom: 1px solid #008383;

}
.entry-header .highlight a {
	color: #0AAEAF;
}
.entry-header .highlight a:hover, .entry-header .highlight a:focus {
	color: #0AAEAF;
	text-decoration: none;

}
.header-meta {
	font-size: 11px;
}
.blog .intro {
    border-bottom: 1px solid #E7EAEC;
    color: #707779;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin: 0 0 25px;
    padding-bottom: 20px;
    text-shadow: none;
}
.blog .post-meta span {
    background: none repeat scroll 0 0 #DE5434;
    color: #FFFFFF;
    font-size: 11px;
    padding: 3px 5px;
}
.blog .entry-meta {
    clear: both; 
	background: none repeat scroll 0 0 #F1F7F7;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 10px 20px;
    text-align: left;
}
.blog .post-thumb {
	float: left;
	margin: 0 15px 0 0;
}

.sticky {
	margin: 0 0 20px 0;
}
.sticky .entry-header {
	padding-left: 20px;
}
#left-area h1.sticky-title {
	font-size: 20px;
}
.entry-sticky {
	padding: 10px 0;
}
.sticky .entry-meta {
	background: transparent;
	padding: 0;
	border-bottom: 5px solid #F1F7F7;
}

#main-footer {
	clear: both;
}




/*------------------------
	FOOTER 
------------------------*/
.footer-nav li { 
	display: inline-block;
}
.footer-nav li:before {
	content: "\2022";
	width: 15px;
	display: block;
	text-align: center;
}
.footer-nav li:before:first-child {
	content: "";
}



/*------------------------
    ET SHORTCODES
------------------------*/
.et-shadow {
	margin-top: 20px !important;
}
.et-shadow .et-box-content {
	padding-left: 40px;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/* min-width */
@media screen and (min-width: 751px) {
	.et_pb_column {margin-right: 1.85185185%}
	.bg-padding { padding: 40px 1.85185185%}

	.et_pb_column_1_4 { width: 47.22222222%; }
	.et_pb_column_1_4:nth-child(2n) { margin-right: 0; }
	.et_pb_column_1_3:nth-child(2n) { margin: 0 auto 30px; }
	.et_pb_column_1_3 {
		margin: 0 auto 30px;
		width: 60%;
		float: none;
	}

	.et_pb_column_1_2, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_4_4 { width: 100%; float: none; clear: both;}


	#section-1 .et_pb_column {margin-right: 5.55555556%}
	#section-1 .et_pb_column_1_3 { float: left; width: 47.22222222%; margin: 0; }
	#section-1 .et_pb_column_1_3:last-child { clear: both; width: 100%; text-align: center; }

	#section-1 .et_pb_row {
		max-width: 690px;
		box-shadow: 0 0 10px rgba(26, 42, 51, 0.3);
	}
	#main-header {
		padding-bottom: 12px;
	}
	.logo {
		clear: both;
		float: none;
		margin: 40px auto 0;
		padding: 0 3%;
	}
	.et-fixed-header .et-search-form {
		top: 56px;
	}
	#et-top-navigation {
		margin-right: 0;
	}
	.et_pb_row, .container, .et_pb_container {
		width: 690px;
	}
	#content-area {
		padding-top: 50px;
	}
	.blog-section .et_pb_post:last-child {
		margin-right: auto;
	}
	.blog-featured .section-content {
		float: left;
		width: 64.81481481%;
		margin-top: 0;
	}
	.blog-featured img {
		float: right;
		width: 29.62962962%;
	}
	.blog-featured h2 {
		margin-top: 0;
		color: #fff;
	}	
	.blog-featured h2 a {
		color: #fff;
	}
	.blog-featured p {
		color: #fff;
		font-size: 14px;
	}
	.blog-featured a {
		color: #333;
	}
	.bg-padding {
		padding: 20px 1.85185185%;
	}
	.blog-section .bg-padding {
		padding: 0;
	}
	.metro-wrap	{
		max-width: 90%;
	}	
	.metro {
		margin: 0;
	}
	.et_pb_text {
		width: 90%;
		margin: 0 auto;
	}
	#footer-widgets .footer-widget:nth-child(2n) { margin: 0 auto 30px !important; }
	#footer-widgets .footer-widget {
		margin: 0 auto 30px !important;
		width: 60% !important;
		float: none;
	}
	#footer-widgets .footer-widget.last { margin: 0 auto 30px !important; }
	.footer-widget .fwidget:last-child {
		margin-bottom: 30px !important;
	}
	
	#et-social-icons {
		float: none;
		margin: 0;
		text-align: center;
	}
	.bottom-nav {
		padding: 0;
	}
}

@media screen and (min-width: 900px) {
/* fluides Grid-System */

	.et_pb_column {margin-right: 1.85185185%}
	.et_pb_row.bg-padding { padding: 40px 1.85185185%}

	.et_pb_column_1_2 { width: 49.07407407%; }
	.et_pb_column_1_3 { width: 32.09876543%; }
	.et_pb_column_1_4 { width: 23.61111111%; }
	.et_pb_column_2_3 { width: 64.81481481%; }
	.et_pb_column_3_4 { width: 73.61111111%; }
	.et_pb_column_4_4 { width: 100%; float: none; }


/* kleinere Groesse ueberschreiben */
	.et_pb_column_1_4:nth-child(2n) { margin: 0 1.85185185% 0 0 }
	.et_pb_column_1_3:nth-child(2n) { margin: 0 1.85185185% 30px 0; }
	.et_pb_column_1_3 { float: left; }
	.et_pb_column_1_2, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_4_4 { float: left; }
	.et_pb_column_1_2, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_4_4 { clear: none; }

	#section-1 .et_pb_column {margin-right: 3.70370370%}
	#section-1 .et_pb_column_1_3 { width: 30.86419753%; }
	#section-1 .et_pb_column:last-child { margin-right: 0 }
	#section-1 .et_pb_column_1_3:last-child { clear: none; width: 30.86419753%; text-align: left; }

	#section-1 .et_pb_row { max-width: 860px; }

	#et-top-navigation {
		margin-right: 0;
	}
	.logo {
		clear: none;
		margin: 40px 0 0;
		padding: 0 3%;
		float: right;
	}
	.et_pb_row, .container, .et_pb_container {
		width: 860px;
	}
	.blog-section .et_pb_post:last-child {
		margin-right: 0;
	}
	.blog-section .bg-padding {
		padding: 0 1.85185185%;
	}
	.blog-featured a {
		color: #333;
	}
	.signet-content {
		border-radius: 98px;
		font-size: 18px;
		height: 180px;
		width: 180px;
	}
	
	#footer-widgets .footer-widget {
		width: 29.5% !important; /*Breite wie .et_pb_column_1_3 */
		margin: 0 5.5% 50px 0 !important;
	}
	#footer-widgets .footer-widget:nth-child(2n) { margin: 0 5.5% 0 0 !important; }
	#footer-widgets .footer-widget {
		margin: 0 5.5% 50px 0 !important;
		width: 29.5% !important;
		float: left;
	}
	#footer-widgets .footer-widget.last { margin: 0 0 30px !important; }
	.google-maps-widget { max-width: 99%; }

}
@media screen and (min-width: 982px) {
/* fluides Grid-System 
	.et_pb_column {margin-right: 5.55555556% }
	.bg-padding { padding: 40px 1.85185185% }

	.et_pb_column_1_2 { width: 47.22222222%; }
	.et_pb_column_1_3 { width: 29.62962962%; }
	.et_pb_column_1_4 { width: 20.83333333%; }
	.et_pb_column_2_3 { width: 64.81481481%; }
	.et_pb_column_3_4 { width: 73.61111111%; }
	.et_pb_column_4_4 { width: 100%; float: none; }
	


	#section-1 .et_pb_column {margin-right: 3.70370370%}
	#section-1 .et_pb_column_1_3 { width: 30.86419753%; }*/
	#section-1 .et_pb_column:last-child { margin-right: 0 }
	#section-1 .et_pb_row { max-width: 960px; }

	.et_pb_column_1_4:nth-child(2n) { margin: 0 5.5% 0 0 }
	.et_pb_column_1_3:nth-child(2n) { margin: 0 5.5% 30px 0; }
	
	#section-1 h2 {
		font-size: 20px;
	}
	#main-header {
		padding-bottom: 0;
	}


	.signet-content {
		border-radius: 108px;
		font-size: 20px;
		height: 200px;
		width: 200px;
	}
	.metro-wrap	{
		max-width: 100%;
	}	
	.et_pb_text {
		width: 100%;
	}
	.et_pb_row, .container, .et_pb_container {
		max-width: 960px;
		width: 98%;	
	}
	.et_pb_column {
		float: left;
	}
	.blog-featured .section-content {
		margin-top: 0;
	}
	.blog-featured p {
		font-size: 16px;
	}
	.et-fixed-header .nav li ul {
		top: 46px;
	}
	.et-fixed-header .et-search-form {
		top: 34px;
	}
}
@media screen and (min-width: 1151px) {
	.et_pb_row, .container, .et_pb_container {
		max-width: 1080px;
	}
	#section-1 .et_pb_row {
		max-width: 1080px;
		padding-right: 20px;
	}
	#section-1 .et_pb_column:first-child { margin-left: -20px; }

	#content-area {
		padding-top: 30px;
	}

	.metro:before {
		border-color: rgba(0, 0, 0, 0) #008383 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
		border-style: solid;
		border-width: 15px 18px 10px;
		bottom: -10px;
		content: "";
		height: 0;
		left: -17px;
		position: absolute;
		width: 0;
		z-index: -1;
	}

	.metro {
		position: relative; 
		background: #E4F1F1;
		margin: 0;
		padding: 0;
		box-shadow: 0 1px 10px rgba(26, 42, 51, 0.5);
		max-width: 90%;
	}
	#et-social-icons {
		float: right;
		margin: -6px;
		text-align: left;
	}
	
	#footer-info {
		float: none;
		clear: both;
		padding: 0 0 10px;
		text-align: left;
	}
	#footer-nav {
		float: right;
		display: block;
	}
	.bottom-nav {
		padding: 0;
	}
	.bottom-nav li {
		padding-right: 0;
		padding-left: 12px;
	}
}

@media screen and (min-width: 1271px) {


}


/* max-width */
@media screen and (max-width: 750px) {
	
	.et_pb_blog_grid_wrapper, .bg-padding .et_pb_row, #section-1 .et_pb_text {
		max-width: 400px;
		margin: 0 auto;
	}
	#section-1 .et_pb_text h2 {
		font-size: 20px;
	}
	#content-area {
		padding-top: 50px;
	}
	.metro {
		max-width: 400px;
		margin: 0 auto;
	}
	
	#main-header h1 span {
		font-size: 14px;
	}
	#main-header {
		padding-bottom: 12px;
	}
	#et-top-navigation {
		margin-right: 0;
		position: absolute;
		right: 0;
		top: 0;
	}
	#et_mobile_nav_menu {
		display: block;
		margin-top: 4px;
	}
	#main-header .et_mobile_menu {
		min-width: 225px; /* braucht eine explizite Breite wg. position: absolute im allg. Teil (Zeile 230) */
		top: 69px;
	}
	.et_mobile_menu li a {
		margin: 0 5%;
		padding: 10px 5%;
		width: 90%;
	}
	#et_top_search {
		float: left;
		margin-right: 35px;
		margin-top: 18px;
	}
	.et-search-form, .et-fixed-header .et-search-form {
		top: 74px;
	}
	
	.et-search-form input {
		width: 225px;
	}
	.blog-featured .et_pb_post {
		margin: 0 10px;
	}

}
@media screen and (max-width: 600px) {
	.et_pb_row, .container, .et_pb_container { width: 80%; }
	.et_pb_image_container {
		max-width: 260px;
	}
	
	#section-1 .et_pb_column_1_2 {
		width: 100%;
		margin: 0;
	}
	#section-1 .et_pb_column_1_4 {
		width: 100%;
		margin: 0;
	}
	#section-1 .et_pb_image {
		padding: 0 20px;
	}
	.et_pb_section {
		padding: 100px 0 20px;
	}
	#main-header h1 { max-width: 250px; }
	#main-header h1 span {
		line-height: 16px;
	}
	#main-header .et_mobile_menu {
		top: 84px;
	}

	#et_mobile_nav_menu {
		display: block;
		margin-top: 0;
	}
	.et-search-form, .et-fixed-header .et-search-form {
		top: 84px;
	}
	
	.start-text {
		padding: 0 20px;
	}
	.bg-padding { padding: 20px 1.85185185%}
	.blog-section .bg-padding {
		padding: 0;
		text-align: center;
	}
}
@media screen and (max-width: 479px) {
	#section-1 .et_pb_row { padding: 20px 1.85185185% }
	.metro-wrap {
		min-width: 200px;
	}


}

